Monkey patch postgres adapter for postgres 9 support
[rails.git] / config / initializers / backtrace_silencers.rb
2010-08-04 Tom HughesBring configuration files ino sync with current rails...